@charset "utf-8";

body {color: #000000; font: 12px/150% Arial,Helvetica,sans-serif;text-transform:capitalize;}
body,form,h1,h2,h3,h4,h5,h6,img,ul,li,dl,dt,dd{ margin: 0px; padding: 0px; border: 0px; }
li { list-style-type: none; }
.clear { clear:both}

a:link {text-decoration: none;color: #A88637;}
a:visited{text-decoration: none;color: #A88637;}
a:hover {text-decoration: underline;color:#A88637;}


.header {width:980px;margin:0px auto;background:#ffffff; padding:0px 7px; height:120px;}
.header .logo {float:left; margin-top:16px;}
.header .logo img {display: inline}

.header .top{ text-align:right;height: 25px;line-height: 25px;}
.header .top .cat{ text-align:right;font-size:13px;}
.header .top .cat a:link {text-decoration: underline;color: #9CAE08;}
.header .top .cat a:visited {text-decoration: underline;color: #9CAE08;}
.header .top .cat a:hover {text-decoration: underline;color: #ff0000;}
.header .top .cat .navigatin{height: 75px; line-height: 75px; }
.header .top .cat .cart{ 
background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/header_cart_bg.gif"); 
    color: #707070;
    float: right;
    font-size: 11px;
    margin: 9px 0 0 10px;
    padding: 13px 92px 13px 15px;
	line-height:15px;
	text-align:left;
}


.header .top-bar{ text-align:right; color:#353434; font-size:12px;}
.header .top-bar a:link {text-decoration: underline;color: #353434;}
.header .top-bar a:visited{text-decoration: underline;color: #353434;}
.header .top-bar a:hover {text-decoration: underline;color: #ff0000;}

.search { width:450px;float:right; border-top: 1px solid #EEEEEc;padding: 8px 0;}
.search input.input-text {height: 15px;line-height: 25px; width:200px;margin: 0 4px 0;}
.search .sform{ width:260px;float:right; padding-right:30px;}
/***************************************/


.currency-view-switcher{ font-size:12px; height:20px;width:160px; float:left;}
.currency-view-switcher .currency-1{ float:right; width:80px;height:20px;}
.currency-view-switcher .currency-2{ float:right; width:80px;height:20px;}
.currency-view-switcher .currency-3{ float:right; width:230px;height:20px;}
.currency-view-switcher .curraaa a:link{ color:#000000;text-decoration:none;}
.currency-view-switcher .curraaa a:visited{ color:#000000;text-decoration:none;}
.currency-view-switcher .curraaa a:hover{ color:#ff0000;text-decoration: underline;}

.currency-view-switcher ul{position:relative; margin:0; padding:0; }
.currency-view-switcher li{line-height:1.5; float:left; display:inline;}
.currency-view-switcher li a{display:block;}
.currency-view-switcher li .c_currency{background:url(http://www.nikefactoryoutletshoesonlinestore.com/templates/images/sprite.gif) 0 -574px no-repeat; padding-top:3px; width:57px; text-indent:3px; text-decoration:underline; text-align:left; color:#000;}
.currency-view-switcher li a:hover div,.currency-view-switcher li:hover div{display:block;}
.currency-view-switcher li:hover > .c_currency{background-position:-62px -574px; padding-top:3px; text-align:left;}
.currency-view-switcher li div{display:none; position:absolute; width:55px; padding-bottom:5px; text-indent:3px; border-left:1px solid #dddddd; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#FFFFFF; text-align:left;}
.currency-view-switcher li a {color:#0000FF;}


/***************************************/

.menu0 { width:980px;margin:0px auto;padding:0px 7px;background:#ffffff;}
.menu { height:32px; margin:0px auto;overflow:hidden;background:url(http://www.nikefactoryoutletshoesonlinestore.com/templates/images/main_NavBg.jpg);}
.menu a {text-decoration: none;color: #333;line-height:32px;font-size:13px;font-weight:bold;padding:0 16px;display:block;float:left;text-transform: uppercase; }
.menu a:link {text-decoration: none;color: #fff;}
.menu a:visited{text-decoration: none;color: #fff;}
.menu a:hover {text-decoration: none;color: #EF9800;}


.pagemain{ width:980px;margin:0px auto;background:#fff;}

.main{width:980px;margin:0px auto; background:#fff; padding: 7px;}
.main .banner{ margin-bottom:10px; clear:both; }
.main .content { line-height:20px}

.main .left {width:200px; float:left; margin-bottom:10px; }
.main .left .categories{ border-style: none solid solid;border-width: 1px;border-color: #DEE6E8;background:url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/box-head-tail.gif") repeat-x scroll center top transparent;}
.main .left .categories h2{ font-size: 14px;font-weight: bold;height: 35px;line-height: 35px;background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/left_corner_bg.gif") no-repeat scroll left top transparent;color: #FFFFFF;text-transform: uppercase; padding-left:16px;}
.main .left .leftcontent {margin-top:10px;border:1px solid #ccc;background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/box-head-tail.gif") repeat-x scroll center top transparent;}
.main .left .leftcontent h2{ font-size: 16px;font-weight: bold;height: 35px;line-height: 35px; padding-left:16px;background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/left_corner_bg.gif") no-repeat scroll left top transparent;color: #FFFFFF;}
.main .left .leftcontent .box{border-width:0px 1px; padding:4px}
.main .left .leftcontent .box p{ margin:0px}

.main .left .leftcontent .box .reviews{ padding:0px}
.main .left .leftcontent .box .reviews li {line-height:12px; padding:4px 0; border-bottom:1px dotted #CCC}
.main .left .leftcontent .box .reviews li p{ font-style:italic; width:183px; text-align:right; margin:0;color:#999}
.main .left .leftcontent .box .reviews li.more { text-align:right; border-bottom:0px dotted #CCC}

.main .left .leftcontent .box .news{ padding:3px}
.main .left .leftcontent .box .news li {line-height:12px; padding:4px 0;}
.main .left .leftcontent .box .news li.more { text-align:right;}



.leftmenu{ padding:0px 10px}
.leftmenu li {position: relative; line-height:25px; background:url(http://www.nikefactoryoutletshoesonlinestore.com/templates/images/jt.gif) no-repeat scroll 3px center transparent;border-bottom: 1px solid #DDDDDD;}
.leftmenu li ul {position: absolute; display:none;left:176px;top: 0px; width:200px;border:2px #555D79 solid;background:#fff; z-index:99}
.leftmenu li ul li {border-bottom:0px;line-height:20px;}
.leftmenu li a { display: block;text-decoration: none;color: #2D2D2D;padding-left: 13px; z-index:999;font-size: 12px;font-weight: bold;}
.leftmenu li a:hover {  width:170px;color: #f00;}
.leftmenu li ul li a { display: block;text-decoration: none;color: #000;}
.leftmenu li ul li a:hover { color: #F00; }
.leftmenu li.over { border-right:0px #EE0403 solid; z-index:11; top:0px;}
.leftmenu li.over a { position: relative;border:0px #EE0403 solid;border-right:0px;z-index:999;color:#F00;width:155px;font-weight: bold;font-size: 12px;}
.leftmenu li.over ul { display: block;} 
.leftmenu li.over ul li { background:#fff;}
.leftmenu li.over ul li a {border:0px; height:20px;padding:3px 10px 3px 10px; color:#555; width:200px; background:none; font-size:12px;line-height: 16px;font-weight:200;}
.leftmenu li.over ul li a:hover {color:#F00}
* html .leftmenu li { float: left; height: 1%; }
* html .leftmenu li a { height: 1%; }

.leftmenu2{ padding:0px 5px}
.leftmenu2 li {position: relative; line-height:27px;}
.leftmenu2 li ul { margin-left:10px;}
.leftmenu2 li ul li {border-bottom:0px;line-height:27px;border-bottom: 1px solid #DDDDDD; }
.leftmenu2 li a { background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/leve10-bg.gif") no-repeat scroll -6px bottom transparent ;display: block;text-decoration: none;color: #2D2D2D;padding-left: 15px; z-index:999;font-size: 12px;font-weight: bold;}
.leftmenu2 li a:hover { color: #f00;}
.leftmenu2 li ul li a { font-weight:200;line-height:27px; display: block;text-decoration: none;color: #2D2D2D;background:url(http://www.nikefactoryoutletshoesonlinestore.com/templates/images/jt.gif) no-repeat scroll 3px center transparent;}
.leftmenu2 li ul li a:hover { color: #F00; }

#group_Primary_Color li { float:left;height: 15px;padding: 5px 6px;width: 15px;}


.main .right {  width:770px; float:right; display:inline;}
.main .right .rightcontent { margin-bottom:10px;border: 1px solid #cccccc;}
.main .right .rightcontent .contspan{ padding:10px 10px 0; font-weight:200; font-size:13px; color:#353434;}
.main .right .rightcontent h2{ font-size: 16px;font-weight: bold;height: 35px;line-height: 35px;padding-left: 20px;background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/box-head-tail.gif");color: #FFFFFF;}
.main .right .rightcontent h1{border-bottom: 2px solid #B42121; font-size: 16px;font-weight: bold;height: 30px;line-height: 30px;padding-left: 25px;color: #0A263C;background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/page-title-bg.gif") no-repeat scroll 5px 7px transparent;}
.main .right .rightcontent .box{ padding:4px;}
.boxend {border-top:1px solid #DDDDDD;}
.main .mcenter {}
.main .mcenter h1{background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/box-head-tail.gif") repeat-x scroll center top transparent;font-size:20px; font-weight: bold; color:#ffffff; line-height:35px; padding-left:10px;}
.main .mcenter .box{ border:1px #CCC solid; background:#fff; padding:10px}

.cplist li{ border: 1px solid #DEE6E8;float:left; width:180px;margin: 4px; text-align:center;}
.cplist li .pic {background:url(http://www.nikefactoryoutletshoesonlinestore.com/images/loading.gif) no-repeat center;border:0px #EEE solid; height:179px; width:172px;vertical-align:middle;text-align:center;display:table-cell;}
.cplist li .pic img { margin:5px;}
.cplist li:hover .pic {border:0px #F60 solid;}
.cplist li h3 { font-size:13px; font-weight:normal; color:#036; line-height:16px; height:32px;overflow: hidden; margin:0 5px}
.cplist li .price{ text-align:center}
.cplist li .price .ypri{ font-style: italic; text-decoration:line-through; font-size:11px; color:#666; line-height:18px; display:none;}
.cplist li .price .sale{  color:#A72D2C; font-size:13px;font-weight: bold; line-height:20px}
.cplist li .price .save{ font-weight:normal; color:#A30101; font-size:11px; line-height:20px;display:none;}
.cplist li .details { text-align:center; padding:5px; display:none}


.content .faq li { padding:10px 0; border-bottom:1px dotted #999}
.content .faq li h4{ font-size:13px; color:#036}
.content .faq li p{ margin:0px}
.content .news li{ list-style:disc ; margin-left:20px; line-height:28px; color: #036}
.content h5{ font-size:15px; color:#036; text-align:center; line-height:30px; border-bottom:1px #CCC dashed; margin-bottom:10px}



.footer{width:980px;margin:0px auto; clear:both; padding:7px;background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/footer_bg.gif")repeat-x scroll 0 0 #FFFFFF;color: #A9A9A9; }
.footer .pay{ text-align:center; }
.footer .copyright{ text-align:center; line-height:20px; padding:10px;font-size:13px; }
.footer .copyright a:link {text-decoration: underline;color: #A88637;}
.footer .copyright a:visited{text-decoration: underline;color: #A88637;}
.footer .copyright a:hover {text-decoration: underline;color: #FF0000;}
.footer .link{line-height: 32px;overflow: hidden; text-align:center; font-size:13px; font-weight:bold; }
.footer .link a:link {text-decoration: none; color:#A88637;margin:0 7px;}
.footer .link a:visited{text-decoration: none;color:#A88637; margin:0 7px;}
.footer .link a:hover {text-decoration: none;color: #f60; margin:0 7px;}
.footer .link li{ float:left; padding: 0px 8px;}

.where { margin-bottom:5px;}
.where a:link {text-decoration: underline;color: #036;}
.where a:visited{text-decoration: underline;color: #036;}
.where a:hover {text-decoration: underline;color: #f60;}

.allpreducts {   border-bottom: 1px solid #CCCCCC; margin-bottom: 15px; padding-bottom: 15px; padding-left:15px;}
.allpreducts li{ float:left; width:148px; height:20px; overflow:hidden; }
.allpreducts li a { display: block; font-weight: bold; width: 148px;}
.allpreducts li ul {float:left; width:585px; margin-bottom:10px;border-left:1px #999 solid}
.allpreducts li ul li{ margin-left:20px; float:left; clear:none}
.allpreducts li ul li a{ float:none; width:170px; font-weight:normal}


.products {}
.products .pic{ float:left; width:315px;}
.products .pic .cloud-zoom{ border:1px #CCC solid; width:298px}
.products .pic ul{ margin-top:0px; width:305px; overflow:hidden}
.products .pic ul li{ float:left; border:1px #CCC solid; margin-right:5px; height:54px; margin-top:5px;}
.products .pic ul.zoomul li img{ width:54px; height:54px;}
.products .cp{ float:left; width:430px; border:0px #CCC solid;}
.products .cp .cpdes{ width:430px; float:left; padding:0px 10px 10px 10px; overflow:hidden}
.products .cp .cpdes h3{ font: bold 15px/1.35 Arial,Helvetica,sans-serif;}
.products .cp .cpdes p{ margin:0; line-height:29px; clear:both; }
.products .cp .cpdes p.rank{line-height:20px; margin-top:5px;}
.products .cp .cpdes p.review{line-height:20px; }
.products .cp .cpdes p.sstyle{display:none;}
.products .cp .cpdes p.no{ display:none;}

.products .cp .cpdes p.retprice{font-style: italic; text-decoration:line-through; font-size:13px; display:none;}
.products .cp .cpdes p.ourprice #ourprice{font-weight:bold; color:#900; font-size:18px;}
.products .cp .cpdes p.ourprice .save{font-weight:bold; color:#f10; font-size:14px;display:none;}
.products .cp .buynow{float:left;padding: 0px 0 6px 10px;-padding:20px 7px 10px 10px; width:430px; border: 1px solid #ccc; font-size:12px;}
.products .cp .buynow p{ margin:0; line-height:25px;}
.products .cp .buynow p.freeshipping { margin:20px 0 30px 0;}
.products .cp .buynow p.currency { margin-bottom:0px; display:none;}
.products .cp .buynow p.ssize{margin-top:8px}

.morecp{ margin-top:15px; border:1px #CCC solid;padding-bottom:5px}
.morecp h3{ font-size:13px; line-height:30px; background:#e0e0e0; padding-left:10px}
.morecp li{ border:1px #E7E7E7 solid; width:170px; margin:5px;padding:5px; float:left; height:190px;}/*height:auto;*/
.morecp h4 { font-size:11px; font-weight: normal; color:#000; line-height:16px; height:30px;overflow: hidden; background-color:#FFFFFF}

.products .content{ float:left; margin-top:15px; padding:0; width:100%}

.colorall{border:2px solid #ccc; width:30px; height:30px; float:left; margin-right:5px; margin-top:0px; cursor:pointer}
.colorall:hover{border:2px solid #f00; width:30px;height:30px; float:left; margin-right:5px; margin-top:0px; cursor:pointer}
.coloralle{border:2px solid #f00; width:30px; height:30px;float:left; margin-right:5px; margin-top:0px; cursor:pointer}

.feedbacklist {}
.feedbacklist li{ border-bottom:1px #CCC solid; padding:5px 0px; clear:both; height:auto}
.feedbacklist li p{ margin:5px 0 ; font-size:11px;}
.red{ color: #900}
.feedbacklist li .div{ float:left; height:50px; margin-top:5px; border:1px #CCC solid; }
.feedbacklist li div.d{ float:left;margin:5px 0 ; font-size:11px; border:0px; height:auto;margin-left:5px;}
.feedbacklist li .username { font-weight:bold; margin-right:20px; margin-left:0px;}
.feedbacklist li .date { color:#999; margin-right:20px; font-size:10px;}

.feedbackadd h6{ color:#fff; font-size:12px;background:#555D79; line-height:25px; padding-left:10px}
.feedbackadd p{ margin:5px 0 ; clear:both}
.feedbackadd p span{ width:100px; text-align:right; display:block; float:left; margin-top:5px}
.feedbackadd p span.c{ width:450px; text-align:left; display:block; padding-left:10px; float:left }
.feedbackadd p span.d{ width:600px; text-align:left; display:block; padding-left:12px;}


.button{cursor: pointer; border:1px #CCC solid; background:#EEEEEE; color:#353434; font-weight:bold}
.hr {height: 1px; color: #cccccc;}
.cart .size {display: block; margin-left: 20px; font-style: italic}
.cart .pic { margin-right:10px; float:left}
.cart .qty{width: 30px; height: 18px; vertical-align: middle; text-align: center;}
.cart .table {background: #ccc;width: 100%;}
.cart .table .tbtop { background:#eee; color:#353434}
.cart .table .tb{ background:#fff;}
.cart .table .tb div{ float:left; width:80px; height:80px; margin:0px; border:1px solid #f1f1f1; margin-right:5px;vertical-align:middle;text-align:center;  display:table-cell;}
.cart .table .tbbottom{ background:#EEE}
.cart .cartprice{ background:#FFF; font-size:14px; line-height:22px; padding:15px 20px 20px 0}
.cart .cartprice strong {font-size:16px;}
.cart .pcheck{ height:40px; width:210px; margin-top:5px; color:}
.cart .pcheckno{ background:url(http://www.nikefactoryoutletshoesonlinestore.com/templates/images/btn_checkout.gif) left bottom; height:40px; width:200px}
.cart .pcheckno a{ background:url(http://www.nikefactoryoutletshoesonlinestore.com/templates/images/btn_checkout.gif) right bottom; height:40px; width:186px; display:block; line-height:37px; text-align:center; color:#fff; font-size:14px; font-weight:bold; padding-right:7px}
.cart .pcheckno a:hover{ text-decoration:none}
.cart .coupank{border:1px #ccc solid; background:#FCFCFC; padding:10px 15px; line-height:22px;display: none;}
.cart .coupank strong{ color:#333; font-weight:bold; font-size:14px}
.cart .moreview {border:1px #ccc solid; background:#fff; padding:10px 15px; line-height:18px}
.cart .moreview strong{ color:#333; font-weight:bold; font-size:14px}
.cart .moreview .viewed{ margin-top:5px}
.cart .moreview .viewed .p{ float:left; width:80px; height:80px; margin-top:3px; border:1px solid #f1f1f1; margin-right:3px;vertical-align:middle;text-align:center;  display:table-cell;}
.cart .moreview .viewed .t{ float:left; width:225px }
.cart .moreview .viewed .t span{ color:#F00 }
.cart .moreview .viewed li{ float:left;width:310px}
.lcontart em{ color:#eb340a;}
.lcontart{ width:100%; float:left}
.lcontart ul li{padding:5px 25px;}
.rcontart{ width:100%; float:left;}


.count { display:none}
/*page*/
.pager{margin-top:10px; padding:5px; text-align:center; clear:both}
.pagey {
color:#999; font-size:12px; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:3px; border:1px #999 solid; text-decoration:none;
}
a.pagey {
color:#18295B; font-size:12px; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:3px; background-color:#fff;border:1px #18295B solid; text-decoration:none;
}
a.pagey:hover {
color:#FFFFFF; font-size:12px; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:3px; background-color: #666;border:1px #18295B solid; text-decoration:none;
}
.page {
color:#FFFFFF; font-size:12px; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:3px; background-color:#555D79; border:1px #18295B solid; text-decoration:none;
}
a.page {
color:#18295B; font-size:12px; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:3px; background-color:#fff; border:1px #18295B solid; text-decoration:none;
}
a.page:hover {
color:#FFFFFF; font-size:12px; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:3px; background-color:#555D79; border:1px #18295B solid; text-decoration:none;
}
/*page*/

/* This is the zoom window. */
.cloud-zoom-big {
	border:1px solid #000;
	overflow:hidden;
}
/* This is the loading message. */
.cloud-zoom-loading {
	color:white;	
	background:#222;
	padding:3px;
	border:1px solid #000;
}




ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 23px;
	border-bottom: 1px solid #ccc;

	width: 100%;
}
ul.tabs li {
	background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/hong.gif") no-repeat scroll 0 0 transparent;
    color: #000;
    float: left;
    font-weight: bold;
    height: 23px;

    text-align: center;
    width: 135px;
	
}
ul.tabs li a {
	text-decoration: none;
	color: #fff;
	display: block;
	font-size: 1.2em;
	padding: 0 18px;
	border: 1px solid #fff;
	outline: none;
}/*
ul.tabs li a:hover {
	color: #000000 !important;
	background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/hui.gif") no-repeat scroll 0 0 transparent !important;
}	*/
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	color: #000000 !important;
	background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/hui.gif") no-repeat scroll 0 0 transparent !important;
   
}
html ul.tabs li.active a{
	 color: #000000 !important;
}
.tab_container {
	border: 1px solid #ccc;
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
	
}



myform.cmxform label.error, label.error {color: red;}
.checkout2 table SELECT, .checkout2 table INPUT.required{float: left;}

.shipping-info {
    font-weight: bold;
    margin-bottom: 15px;
    padding: 6px;
	
	border-color: -moz-use-text-color #BBB6A5 #BBB6A5;
    border: 1px solid #BBB6A5;
    border-right: 1px solid #BBB6A5;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    margin-bottom: 10px;
    padding: 0 25px;
}

.head { 
    border: 0px solid #BBAFA0;
	border-bottom:0px solid #BBAFA0;
    cursor: default;
    margin-bottom: 0;
    padding: 5px 8px 6px;
}
.head h3 .step-count {
    background: none repeat scroll 0 0 #F18200;
    border: 1px solid #F19900;
    color: #FFFFFF;
    font-size: 0.9em;
    line-height: 1em;
    padding: 0 4px;
}
.head h3 {
    color: #E26703;
    font-size: 14px;
    font-weight: 900;
    margin: 0;
    text-transform: uppercase;
}


#shipping_address{border: 1px solid #BBB6A5; background-color:#EEEEEE}
.contentck {
    border: 1px solid #BBB6A5;
    background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/block.gif") repeat-x scroll 0 0 #FFFFFF;
    margin-bottom: 10px;
	color: #666666;
	font-size:12px;
	width:100%;
	float:left;
}

.contentck dt {
    
	padding-left:5px;
	 display: block;
    font-weight: bold
}

.contentck dd {
    padding: 5px 5px;color: #000;
}
.contentck .notice .notable{
	border: 1px solid #DDDDDD;
	border-collapse: collapse;

}
.contentck .notice .notable td{border: 1px solid #B6B6B6;}
.contentck .notice .notable .tbtop {
    color: #000000;
    font-weight: bold;
    padding: 8px;
	text-transform: uppercase;
	border: 0 none;
}

.contentck .notice .notable .tb {
    padding: 10px;
}
.contentck .notice .notable .tbbottom {
    padding: 10px;
	background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/totalsbg.gif") repeat-x scroll 0 0 #EEEEEE;
}
.contentck .notice .notable .tbbottom2 {
	background: none repeat scroll 0 0 #EEEEEE !important;
    padding: 10px;
}


.contentck1 {
    border: 1px solid #BBB6A5;
    background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/block.gif") repeat-x scroll 0 0 #FFFFFF;
    margin-bottom: 10px;
	color: #666666;
	font-size:12px;
	width:40%;
	float:left;
}

.contentck1 dt {
    
	padding-left:15px;
	 display: block;
    font-weight: bold
}

.contentck1 dd {
    padding: 5px 15px;color: #000;
}
.contentck2 {
   background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/block.gif") repeat-x scroll 0 0 #FFFFFF;
	border: 1px solid #BBB6A5;
   	padding-left:5px;
    margin-bottom: 10px;
	color: #666666;
	font-size:12px;
	width:57%;
	float:right;
}
.payment{ height:120px;}

.contentck2 dt {
    padding-left:15px;
	display: block;
    font-weight: bold
}

.contentck2 dd {
    padding: 5px 15px;color: #000;
}



.button-set {
    border-top: 1px solid #E4E4E4;
    clear: both;
    margin-top: 5px;
    padding: 20px 30px;
    text-align: right;
}
.button-set .left {
    color: #000000;
    float: left;
    padding: 10px;
	font-size:12px;
}

.checkout2 #submit {
    background: url("http://www.nikefactoryoutletshoesonlinestore.com/images/btn_place_order.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 43px;
    width: 188px;
}
/*************************************************/
.short-description {
    margin: 0;
    min-height: 100px;
    padding: 0;
    width: 650px;
}
.short-description li {
    background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/adv_dot.gif") no-repeat scroll left center transparent;
    float: left;
    margin-top: 10px;
    padding-left: 42px;
    width: 270px;
}
.short-description .a1 {
    color: #DA0300;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    text-decoration: underline;
}
.short-description span {
    float: left;
    width: 270px;
}


/**************************/
.col2-set .col-1 {
    float: left;
    width: 48%;
	border:1px solid #DDDDDD;
	background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/block.gif") repeat-x scroll 0 0 #FFFFFF;
}
.col2-set .col-2 {
    float: right;
    width: 48%;
	border:1px solid #DDDDDD;
	background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/block.gif") repeat-x scroll 0 0 #FFFFFF;
}

.col2-set .content{ height:250px;}
.col2-set .content h2{
	background-position: 0 1px;
    background-repeat: no-repeat;
    border-bottom: 2px solid #B42121;
    color: #333333;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 14px;
    padding: 5px 0 6px 21px;
    text-transform: uppercase;
}
.col2-set .content p{padding:0 20px;}

.col2-set .col-3 {
	border:1px solid #DDDDDD;
	background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/block.gif") repeat-x scroll 0 0 #FFFFFF;
}
.col2-set .col-3 h2{
	background-position: 0 1px;
    background-repeat: no-repeat;
    border-bottom: 2px solid #B42121;
    color: #333333;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 14px;
    padding: 5px 0 6px 21px;
    text-transform: uppercase;
}


.form-list{padding:0 20px;}
.form-list label {
    color: #666666;
    /*float: left;*/
    font-weight: bold;
    position: relative;
    z-index: 0;
}
.form-list label.error{color: red;font-style: italic;}
.form-list label.required em {
    color: #EB340A;
    float: right;
    font-style: normal;
    position: absolute;
    right: -8px;
    top: 0;
}


.form-list .input-box {
    clear: both;
    display: block;
    width: 300px;
}
.form-list .wide {
    clear: both;
    display: block;
    width: 300px;
}
.form-list input.input-text {
    width: 254px;
}

input.input-text, textarea {
    padding: 2px;
}
input.input-text, select, textarea {
   /* background: none repeat scroll 0 0 #FFFFFF;
    border-color: #46433F #D8CFC8 #D8CFC8 #46433F;
    border-style: solid;
    border-width: 1px;*/
}
p.required {
    color: #EB340A;
    font-size: 11px;
}
.account-login .content {
    background: url("http://www.nikefactoryoutletshoesonlinestore.com/templates/images/sprite_repeat.gif") repeat-x scroll 0 -2920px #FFFFFF;
    border-color: #DDDDDD #DDDDDD -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    min-height: 240px;
    padding: 14px 0;
}
.buttons-set button.button {
    float:left;
    margin-left: 5px;	
}

.buttons-set {
    margin: 0;
    padding: 8px 13px;
	border-top:1px solid #DDDDDD;
}
.buttons-set2 {
    margin: 0;
    padding: 8px 13px;
	border-top:1px solid #DDDDDD;
}


/*////////////////////////*/
#loginDefault {
    color: #404040;
    float: left;
    font-size: 12px;
    padding: 3%;
}
#loginReturning .Login_left_box_1 {
    border: 0 none;
    float: left;
    padding: 0;
    width: 100%;
}
#RegistInformation {
    float: right;
    width: 18%;
}
#loginReturning {
    float: left;
}
#loginReturning .Login_left_box {
    border: 0 none;
    clear: both;
    margin-bottom: 1em;
    padding: 0;
}
#loginReturning .Login_left_box_2 {
    border: 0 none;
    float: left;
    margin-bottom: 2em;
    padding: 0;
    width: 48%;
}
#loginReturning h2 {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #C1C1C1;
    color: #404040;
    font-family: 'AkzidenzGroteskBE-LightEx',Helvetica,Arial,sans-serif;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 1px;
    padding: 0.3em 0;
}
#loginReturning .Login_left_box_2 .Login_left_box_content {
    float: left;
    padding: 1em;
}

#loginReturning .Login_left_box_2 .forward {
    float: left;
    margin: 10px 0 0;
}
#loginReturning .Login_left_box .Login_left_box_content {
    padding: 0 1em;
}
#loginReturning .Login_left_box .information {
    padding: 1em 0;
}

#loginReturning .Login_left_box form {
    margin: 0;
}
.clearBoth {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
}
#loginReturning .Login_left_box .mima {
    clear: both;
    display: block;
    margin: 0;
    padding: 0 9.2em;
}
#loginReturning .Login_left_box .mima a {
    text-decoration: underline;
}
#loginReturning .Login_left_box .forward {
    margin: 0;
}
FORM, SELECT, INPUT {
    font-size: 12px;
    margin: 0.1em;
}
#loginReturning .Login_left_box #login-password, #loginReturning .Login_left_box #login-email-address {
    width: 200px;
}
#RegistInformation span {
    clear: both;
    display: block;
    float: right;
    margin: 0;
    text-align: right;
}
#RegistInformation span a {
    display: table-cell;
    height: 100px;
    text-align: center;
    vertical-align: middle;
    width: 100px;
}

LABEL.inputLabel {
    float: left;
    margin: 0;
    width: 9em;
}
.newscontent{ display:none;}